## earth 0.1

=== Makefile ===
APP=earth
CFLAGS = `sdl-config --cflags` -Os
# --fast-math breaks physics!
LDFLAGS = `sdl-config --libs` -lGL -lGLU  -lSDL_image

OBJ = Main.o

%.o: %.cpp
	g++ $(CFLAGS) -o $@ -c $<

$(APP): $(OBJ)
	g++ -o $@ $(OBJ) $(LDFLAGS)

dep:
	makedepend -Y *.cpp
	make clean
	make $(APP)

clean:
	rm -f $(OBJ) $(APP) *~

=== debian/changelog ===
earth (0.1) unstable; urgency=low

  * A simple OpenGL ES earth

 -- Till Harbaum <till@harbaum.org>  Wed, 14 Apr 2010 19:15:22 +0100

=== debian/control ===
Source: earth
Section: user/graphics
Priority: extra
Maintainer: Till Harbaum <Till@Harbaum.org>
Build-Depends: debhelper (>= 5), libsdl-gles1.2-dev, libsdl1.2-dev, libgles1-sgx-img-dev, libsdl-image1.2-dev
Standards-Version: 3.7.2

Package: earth
Architecture: armel
Depends: ${shlibs:Depends}
Description: Simple 3D earth animation
 This is an OpenGL ES based animation of our planet.
XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=1524
XB-Maemo-Display-Name: 3D Earth
# Maemo icon earth.48.png
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwEAYAAAAHkiXEAAAABmJLR0T/////
 //8JWPfcAAAACXBIWXMAAABIAAAASABGyWs+AAAACXZwQWcAAAAwAAAAMADO
 7oxXAAAwt0lEQVR42t28d3RW5br2+5vl7W/ypodASCBAIEgn9N6LBQlShFBE
 aYIIAoqAICpFRYIUpUkXRSFUJQgiIk1KEnonIRBISE/eXuZz/lhr7TPOXmOd
 tdf+9ne+vc/1zzPnGHPMMeZ1Pdf9lHvejySEEELw3w6Oa47bjmvWSzeevx55
 4/lGi3Kq5/bNqV67T0Vp+Y6K0miz+AglsNSWKvdV+ivvgrmj6anFWLEjYnfE
 FxG7C53RGdEPozNyjtRdVze97rprcy03LDcsN+wt/09/17+H9H9KAK1Mc2pl
 clr2pOwm2ZM6Tz8sMr47tGlA6h+fnlt6vE73tGv9bnyUuatJhLrANFYshtiK
 2PejjkHo5lA1aAPUSan9U+1vQGwJfKy1h8ITJauepUM1R8yK6o3A08UTFbgJ
 rpWOUf6LEPKy9bdqH1+fG/qtNbd6xtG8Hi92vdX71P4dHeZ2mNZh7sk0aZX0
 lbRKm/7/WwHsu+1H7bttqd8Ff1dv55VJjt15e007Syc5C94rWXB/TFyG/j3D
 UF6FkLmWo5YbYJ1tftHyIpT84Hyr5E0IrwhbG5oIfcZ3PN5zOFjeVOzq6/Dk
 XEHPR17w3faleL+EJBLnNEiH0vSyG6XXoGSEI7f8BnhT5e7aDsi3FzZ62h7u
 Pb5fIz8PImeEvp2QnNe3d7suLV5xfG0ePO6V14a++7UlKCmoeVBSxY7/sQJ4
 D3tPeQ8b0nfm7Az69qfp2w8G/WTYdXJ2SsErz4Lvz7Gl6ncracprEPsk4sWw
 P6G2rVp29FnwtvEN94yDRgMaTW3QCGo9qq9Lag3Z2251ub4VgpLNsw3PoH/5
 88YRM+Dq8ItbT56EkkkP9txaArZV1leMj6H6vIQpdaeDskiOE2744/2rm64E
 INylPq9+A/dOVJzyNACTy5xm+g6q9Yv/JDIZ7KeraurPVOyonVGteosvP17R
 YWiH5p3nrJ6r36Rfrt/kSflvL0D2muyl2WvaP/xowcd5c7/YnCGVuUYVb0gc
 H9XMlhT0Ohjb6X3ql2D+xaxYuoGwSXnqy2B4ZNiiew9spuAoS00wH7K0U2JB
 WaMsFYshqKVtSUguhHwX+n3EIwhaHDwx+FM4v+dyu7MPwLPZdcL1KnDX9Z09
 CGoOCG9c7Xto+KzOmdhO4PC6o91doPp7ddMbKeDvJnZp42D003l7f9oA4dND
 csqWQ+KMpgmGl8C4zWyOHQ2BzLI4Nep+0vDqr0wftz+1YeOsxjcbZ51L/6/i
 S/nwww8//PDD//UXrZu27sHaLbNOzo2a1/ft3J2bgx+qa72nIubGicj3bSMh
 qm9I3eBCUIMM/fWdILjS5gt6DM9ZkqLqPYEaH8ZciSyDmn1qjqi5AGq2rLGm
 RkuIumObFzwUGh5P7JbQG4KOWXIt74Hvc87q0sBaW7fU4oOSQFFW2Vfgd/nu
 ORpBXJuYhtVOgVKi9JA0sJzQd9KNA+2s+2VHAJzbnDHOUXClbc5ATxLce/yw
 vKwBBPcx/PI4Gy7dPn8t3w5nKy+keNeHTXkwKPfa5U1jz4U+DNpvOer6LKFp
 wuA6g89s/l/l7T/tAP90/2L/dF38rPrvnpgZvLHBaceF7cePjcqwLbHslh0Q
 KutuGxdD1MGQBtZvwdDKNj5oC5gfmC2mqWDtqMyS2oP5guGqMQS84zzz3LEQ
 uiR4VfAFkIZKQ+RvIfBQNBMDQNxT1ul3g+eZO929CHw6XYS+ALSh5iLvCqj8
 rSio8FuIGWU+aDNAzAu2gHUfhCRYD5s0CIsPGmsaBepada/hLmhO5upeg+tv
 5V8u+gCOtr88rOBF6KAlfCU3gqomvmYuBxQtrbhb+D44m7u7qNehIsT/kWkL
 JAyNW9pmxI6bs/e+d2rejtFHpIAkpMC/Poj/ywJoi7Q0bZGc9mbcm5OmbPn5
 5LUld45ev9AnvfHJ5k3jUyBueVSj8O1wf8SD7g++gqpO9vpl90Eao2zjNPCL
 93ufGfSvKt+wHyyndTb1Swiarx9h3AWWDkad4TSEm8I+DCkEzwTvMX8XcM90
 j/a0hPJyX7S3AC5++bD55WYQ1yrmq/BW8KK545Se30BSr7rXG/vB/6zi7ZKJ
 EFoZNNtaBLoZjFbeBMdsV5S/IfijfKclHZgfGZ3qNLB/YQ+qWAxPt5fseTwL
 3HXd15zHoc3+ZrMaeKGsY+UqxxLYcvZQ2cWfIOvaveUVN2HCuxP2Tf92x82X
 3n4p/IXlo49Iq6Rl/8psSv5XFZvqfHvf2802Jh2fedJ75nKfdJ9Z+7kiBio/
 r1j37Ck8eVAysWAChJyLamObBkGxtra2OAiZH9QjJBLqV0/c2ehlSHQkxbWM
 Buvu8CGRT8D0ckip7SDwhT7KcAAezi0SxQlw82jBvievwunxjwbcSIfM3Pxj
 WWFQs1t066hQaPlpgtY4BPy1PH081cFxyl277FuIaF/NE90czBNNHktz8Az3
 h4h8COj0Jyyp4LjrTPTuhMfpTzY9MoB4ThrnnwvGZcoWJQTqJyadS9wBgdvm
 dJuAev6EMXXGwat9uo1otxuuHsrq7k6CDwZ8cGdL39SkH2N+iNvffGPSv8rn
 f1iAVTVXvbSq94yWmy1bR+8a/1of3xqOl0RCZUll5ZPh8GjL46Z5P0ERzwYV
 TAXPUs9alx/0p3Q99CFgzQouDtWDd64+XKsHenvwt+ZZUP1e7cS65yF3QIm3
 aAzcGVjar6ASslc+HXivEB73dpQ+DQL9Y+PDwOtQ70xMQfxICNfMathDcFzy
 TPeeBNsc01HLAghuoFek0VDQpizpcRA8iM4XxTngWiZuqyqUhlXkOF4BV4n0
 pvwWlCX7Jng3gPyqYZQyC1yzpePmRdBz1KShx45AxKpoX9QjAH09ZTk8N7L+
 sHANDu76amHKVoifEL9YngG7Ru/skdH8tT77fHvzDyyftv2/TIDzrc63Ot+q
 bcp7Ld7rN7/3Z53UBYZePA+BF7SX7XpQninfKMshdHLY5bCPQMqUA1ILKF1b
 9GHZGJBMygesBtfPWjVHEOiu6brrSsA3XzHah0DFIufUAhkoFc851kPsvvAF
 4fWgye64EQ0KICLVUi04FILP67YGRYO3jnu0rxPoktS7HALXcvGJZxt4X1fn
 iVYg6uhnSn2At6WLgWHwnenXiCc5sHrurh658+FE1uVYnw82fbp3w/UNsLTh
 xsm33TDvwaoaF0LghfiJqw8vgEHvvXK5WQQoFw3pBgNQWH6gtDV4/O7aYiDE
 xkQPN5thwrWXbzdW4ftum+q9VBOednmYltnzi0tZG7OuZG1sdfKf8fsPxwDP
 Cs8KzwpDenJl8qttW14purfk3s78fonjg5ZGniQJLB9brb6ZEJNafVB0K6i2
 LaZ91FtgS7UOCuoL1krLr8F2sFiCow1hQLzsliaB6OId76sLhU0rOxbWhVC7
 uYN5PcgTtf2+H6FiS/EX9jpgSCbWcAacfUWmuy54tnnNzqYQ8pL+rtkNQWZT
 rPEehNwJOR/8MeiOmSeqJRDeLGS+rSvsmXH8B0cB3OiT1d83DyJeCFsdsQoe
 fJ3bKscO0ma5MZNg2tIRfRImwZjdg75uNg0KDvlGBkohLL2WGv8u1NZC8w0L
 QbtfUqPkR3B+X77Pb4KzGZnv3JVgrXXPxOuRsHXUN1NGdQLzxdAlpr2wPHNZ
 zIHUO+vfev3dxE+bN4k0pBpSDal/v474hw5Y+ebK0auCp2/P25wXW/Bl4njr
 uuAxxrmgFfs+l+6A2Ww5Y/kQpGzShBc8v3ue986AsJaR30eHga6XabiuNzhz
 XG3clVDtQtDg4NfB3cn9oecAPD59t7uxIWRMPbi1/B04r8ueLz0C43jDIvM7
 EPVa9YVRi6DWkOphsS2hfb9Wg9rNhshdMU2jkqGaFj0/OgB2tepsRSO4YMg7
 4q2AL1dskXM3wLlzJ4zPuoAW7T+kVUBF74rDlUug/hv17tQPgoY9k4obtgDj
 nOo/V+8MMX0SP6v7GFquCeup9IXa2RHLNAuAxankgfy2GcNRUOca+yq3IOpq
 1JchDeHpmuIz7njw9KjoEbCCtMVeWtwbhvue9zWKThy/PXZrzqbvp//DkPR3
 AlROr5xeOd2WmvZO2hernbNTYs7HxNR4Dfz5viGch/KsokWBFyGv390s/xi4
 3P3SlIo8cJRWPScmQEW3qrMV+6G8tLJe2X3I3fTwXo4d9hh+Ct33CHaX7Tn2
 55tw9fjFQYUyhPazRtRIA+2tyoGhKlyedrlfqAzeNYHfTIegqnvV+44R8GD9
 g18fjIKq0RUzqyYBY8QmqQZU00eURK6Fh1evL3ULqFhUtMDigmabmqS2sEMv
 W89nvXdCyw0tLrQ0gDUr6HrQTIgtrf5zzY9gzqKFx44MhG0vHnHm7AR+TFrc
 /i0gumRF5TAAl1rxCXDI2lSZDTq3rq33N5BOy7W9E8FU3zhT6QH298qKy46B
 v563F4UQ/TiiVN8OfNPKalzfOTulcnHlvMrFttR/KsC6+usWrrdPXuT/3b9e
 eteWqjuh3lNrgTfF84KvL8jR8i25K2g7As3EdghuYC0JHg3q73J/EQe3111r
 e80Gj/flNchLhrJGhcMqRoJ5ikEOWgylc5+u1KWA87gTpxOuvnB9/7U2cGfX
 nb634yD3rYet8kfA1sxt39wogqvi3odFvSBY6N8L2g9993X4oMss6DAxuXcH
 H4hDyrvGIyBv0MIjJ0H0lagXovpC4aFnNQo1iGoW+UlUIkSHRZ+OfgrhR8LM
 4VdAt1MdonsTEjvF/1TnbXj38IxbP46FN1a8Puqr7nD3SMXdkB5Aoa+19RvQ
 4gqiSjaBfEx+xb8GHk8r7FNYF/5skBV4vBLKjpa2LPsTCHOf164AI9XVigX6
 T239StxyW+pvRb8OOHppwN8JoP7t4m/z+80zNqdur//GDUdvxyLHTuI8rf22
 yvUgJuAWdUFMo63oAKKnVl+dADG2mt3UGeAf4v6m/DXQOeSzShr49ru7+UZB
 4cInbvNo8Fxw3RKdQFpJQ08rcOe7da4qCL4f7LF1h6gXoidG3wTDZt0h/TMQ
 0WSJsVC5priaaQ2E2sPS6/ih7t3auxusgOAV4dmhd+Fc31yprD14MtyBmzoo
 zSm1FI6BBnPqj2v0BKzjg6qsxyCsZ/inEQ6o+Ubs1DgdeHTeBHdH8F3yt/Pt
 gesp1xcrc2DLnJ1nLu2AnVW7R2U+hq/aLWre7x144VCrJuEHIORMVCB0DJTm
 2MurksD2SWSq/jdQYuVSzyRwF5dNrvoCDCN8qugHEbqoxdY50PxE7Ihq3yb0
 /YcOONfiXI1zLTpPzx+aP6XwYe2+ge3a7ABg2m6aZrkK+nm6c4Y5IC+WbsnJ
 EPZjRKquP/haBzZWTQH7Y1emxw4VA+1TPD+C7pjeansOiooKy12ZUGEu7+6Z
 D6qsf49C0A3R/aocgbKEstVlIXDbejv7VjHcX5Kz+8EjKIkruVH6B+i/0K/U
 P4XAArmZbznknSvs/PRT+G3Gn5mnPoQrPa6klGdBbN/YnTHvQ72xdUfWyYYH
 pgcR99fCgZiDnx34CDJDsqoyL0CFu2J9uQ0K2hZMK9wKJWdKvKWDoKhX8fCS
 miC2C5NYDIHu/h/9VhgbPqNify9o89Nw6Ydi+HTh17uO58CzhKJAZU3o62tN
 VAHst2SH/7oCTmx9cOtBBwgkKkRNA8+4imTXYTAfNGy3r+iz5x86IKMqo/BI
 /QGp7r2eo77+UM0e0yR8HDhn2Gt6ZdA90Z1VfwJnqjNDawXyDqXQOwbUvfRS
 O4J4Jnqaf4KckXfu+CaDe4r2miMV3LHuUHdLoDs75dUgxyof0RF81X2jtb4g
 y0oreRmIw9rb2k4IyIFQ/yZ48srTO0/2QcHkwsVP3wJqyolhWVAc83RvjT2g
 fhX1R5wdyhKKphssoC/WP1NHgO374DvhA6FFXPOfW5+H0KCQDZFT4PaG247b
 deDPR+dD/iyD4vgST8lJkN6RllAANXvHrqzZD+TNsoPPwTnUvqzkezB3N8fp
 5kDzuYkFIfthZdj2V24NBWNtUy11I8xeM6ZfzBi4OPVp2t0IuNe/7HpGOLT6
 uu3yfvehdLb99wcPIT8/y3tsZ9uUVteCjjTz1bkZ0ii0T7TuftK/CXBs/bFt
 v63qnqbrp15Ru4A8Uu5CKVR5qzpU9QG1RM3TWUF5SR2itoPK1WWvygfBfM5a
 jVnwNP7REGdv8M31vy++BvuK8nJ5EhjbG44Zu4F3lPeybzfIJ6XBqhvM582S
 0hICAwKJ2stg2mSqMmeDvF3OU7OB3nwhRYB2TBpp3wv3e5TfKu8Opi+vVTgu
 QnbwvaRrk8B5vDQ/6AQEuawLgoshskHE02ptoLRJacOK90FeL/2guwTVQqp9
 F9MYgu4EbbFmgfmA5QvzYai0VVysvAeeF70dPRkQdC6o1NYUnDnONs7D4PzO
 3de3FFa8NfPzNovBtDjUEVQPLrTIrl0wA3xfM6V0F1xuUzVENxVKkyomlpvh
 7M+5n576AOpkVgur1RNuzr6Qm/U9lDQ+emWXacL4YVuGPJn62ruoLperxOUy
 d7ox4MaM285Gi3Q5+s/lz0jzJLtH+98BbYj4XYSCp5HTaldBm6nFBpqA/x3f
 UOUZPOz1IMV/CxgRGKhMhiDCDkgCxKe+zyUFagbFTo31gueu713fUNCP1Q8y
 RIFyWrKofpCzlUp1KjzLK9pd/Af4ir353oVgcBia6eZBeOvqyZodXLlVo/zA
 2Q0Plyi/gsNhfyoeg+6m0s1dDiXdvUfdP0Fx8+LrJZHwYGrOpdx6ID9R8vX7
 wZ/grwgsBSVB9up+hxqfV6+smQQxq2MGxByEkHRbdshWsI6wjghqDsE9gkzB
 XeHOzLtxt+fC0siNGVmvw0LjxFotLkLfqsFpg1fArZYPzma9AdW9JZWPd0LF
 vvyLrk7wsGeB+mAgNEqrc7rZdAh0MX9rrg2nhlwo+a1yVMaAzi92Hrf5w77q
 vX335Hv7Eie4n7h/9TSVRwRfDNFZloAn05PgTQNnlKvEngCB274suQBEL1HI
 CPDmaW+KnSBOokpDwdY7NFv3EPTZpk+02lARWURAB6YV+s+ceoibFRtdOwYM
 p/XppkywL3Y0de4Gf6Rvj/8nCGz1X/N/B5XdKqdUTgG1i1qm3gbHoAqDeQdU
 fFdxxf85mD8zLgyygD/LsM7hAF2h2kG3GLwvaMd9y4E0f2spBXz7fRvdJ8Bf
 0/WDsxXI4bJV/QECq+QFgQdQsKVQK6gDT0Y+XffUBupqdZwqgfms+RdzDdDv
 1T3VnYOoB1FtovywL/hsk6JVMP3VAZ3ttUB+eOWHSy9BYmobqet2GHDfOCGQ
 AvrZZzuZP4BMNbNH9i7o1D353e7A3W73Ku9lgskTdD80NNp8Q77R6MaA5xYp
 z//Zf9zzf7Zb9/2b38elRww100mMVw+D6yXXV663Qb/GPNC7EAIdAr8pG0GK
 5z2lCqRhslteAsaPDVbjBIhZFVeirgJzP2NGtVkQc7lGX+tAMO6zXBOtwLnO
 vk5eDf5c/6bAFqABIdjBke6Y68gB5ZHiVs9CkNNqCCqBsIbh/cPPgc/kNaif
 Q+TSiKnVekL0lOjpMVGgL9bv0a0Hxy2nydEGjGnmBsaOYLytv2TsC+ZHpouW
 wWB8ZBhteASJbyQa6g+GyvtVjyp7gOeJ55HrHGg1tXy/Cdxfu5c4L0Fl58rI
 iilQUadqaOWrUNy5aGDRenC97+ntyYD8CVURrj3QYHTsct9L4M/2xwYsYPhe
 bq5PhoSq6ovrFEFCq/jfGvSAB12f9crtC9LNwAtyFeSEPuyekw01z4UXN/nl
 14ZqSZ/SjSV9IudSxMtSZ9a53Z6u7iMgcrUR4mUINNN6af3BNNza2L8AHGmV
 2/kdTNsNmnEZxEfHZ9bMBvm6YVJZO+AteY9vGJAlScotqGxWus74HoRKtnP6
 RlA1oeqTyjfAXyuwTEuCx38+/uix56/3n4DcT5qo/Ay2Kza/7SbUP5CoJLlA
 N0k3Xzcb/KG+vEAyPA150jn/EajV1flKCPgaeHK808D/nreXWwPLu5bOQTXB
 0Mx4wLgGHmp5ne/XB0+hp9hZDbTr2gXRFwI9Ai/SArjGCbkEiCNOOgKaFrig
 AXKJhOgDfo+/k78u7H351525HcE0y9qqrAu0afE4Jd8Gz5e3PdmrNkSfjA2t
 1h5yFj7r9TQHftp3KDpjOJi668ZbmkJ+ziNX/hmwe6qy7R5bquxMd+5wpps7
 KY+V/cpckObKWVoh6F80NJNjwBChv6YugMCDwHBPCBgHWG+700DXWndFNweC
 nwsdaH0Aam/9i6oJdNGycB4Bz6+uCaYxkDAy/tuEI2D5yGw23QVdqX6Xrggs
 N83ppsYQ0SwiIiIWQp6zeYNrgfUF6ynLu5DwRe0atT+CqqSqbysyoeJS+eDy
 L+Hxtvymj/4A40vGHsZYsB60PrHsg5B2tkU2G1Q7UG1t9FbQe/RX1DEQPia8
 e1h9CNYHDwv+DZR5yjfySWAQ6ZoG2tpArLcBaM+0697+oBxX7mh7QR4pL/FP
 BMtDq2ysDrIs1xKHQWohTdcewY63975VtAd+XHb8u6saOG8Ku12CZyOfziyc
 DpUO32nPSnj6/qOuJeWgZsrjDWFQ0r7oTukMeDquYNDT3Jh1qnZY2LXDoH6k
 /0G8CHKUdMLUBvzZgSr3Y3C/527oLwBlheoVy0E7odWUaoHhsjlX3w2KHpW5
 nnlBOaLUK5sDzzKfnPNWB/E0EOq9Bm6PvYb2PZh/Me0194ewR2FDIprC45r5
 fz75ASKWh3UJmwG6zfqjhvEgOtGHriCPUOLkIIjdFGutORYYQCcGgTnDMtPi
 goqOFY0q+4D+uP6iXgdhG8NeD18Oik9xKpFQ1qcstGI3VLtarUOMF/Ju5Zke
 nYVAmt/l6wtFU4s3FceAL8V3K5AKWpg2PJAByj7lsFoOXr/3lnsG2C12zf8J
 GN3G34wNwb3V/Yo7FNQV6mD1YzjjOuv2JMGeH072/f19kB+KFDkMnhw1OWo+
 B7U+ij/bUIPE7xJ31l0OZ746dfvUUmAYl6T1oFpc5sUWl/MP5ZDutJRMKq8G
 bklfgLZG6DxF4F/ouSt1Bumc0kDtBEaLPsS2GZy3vW2rhoM83bmidDeoHeSG
 0lFwpFa11/aD/3WfrioOvJnuwY9eAuWyelYXDJVNqtZW/Q7hE8LDI2+BPdve
 1b4Q5BB3omsqNKzWoKJhJFhjglKDS4FupEsnQbutdRYOKNIVfVtkhJyfc2Mf
 9ANjO6NmbAvqAzVONULFpIrPK38DLnGQLWCqZmxm/AGeak935qtgfd9aK+hz
 0HXR3VUvgnO483dNB2i8IR0AsVrM0aaDEqOEyI9BIMI1C6gvKflyFzDtM8UZ
 jeDa5op0hYLYJDrKjeFSxrVPtWbQbnhSljIZOq+q/V34dNg/Kiex4jnInp/V
 KGsrGPPUPHMAwreG3w175+kENXpU1KDoUUWL5FWU6gaDY6JrnmcpaFNFH7ZC
 QPE1VO6A+4hvjWwFTa9f4x0L1v62BNsd0H+mzJBcUDmn7Aop4K3udroKgOvs
 kPqBa4NrvTMB+AC7FAX2u1U37dPBHmo/bB8OEbqIR1FtwTPVM9yzEi7Ny1xy
 6WVI/KXed/WngnWfdYN1MdjXO9q7zoJnkuepez3UqFn9SvWxENY07KewCRAc
 GzQseDeIU1rtQAY8vpdveboeiuNLPil+CxS7vFPtAUXm4uhn98HWwtYh+Btw
 PXZudj4DfRNDtuEuKE+UpurH4Lvn3+H5AXQ11Zk6J1Sl2u2VM0EWsqxEgjCJ
 FlprkPdJg2QX3Ghx+80qM6gthOHJSQj1Vwuq8RJokb7v5K5Qer9oTOElUHqI
 EaYZEGoJzQwtrNihxj+JD49/knNEGx0o1G4ywjfbu8mbCvI0+TndZZBTlGSp
 FkgrpfjANpB/UIf7RoBfH8gpOwBFusJf1UGgOyePNe8G+Uv5dWkGUMy3UjLw
 Du/QD7Rx2sdafaCIDNEMioKKS57dhaqv7R3sm8Bf4X81sBGCjcH7bVfgzKY/
 k888gwbb651tsBac992fusdDfFLNEXF3wDTZ8oF1MviP+1J8Jrh8+8qPV1pB
 /Mq47+KXQeXVqgsVh8HVxfWl+xrETKu2LOYUOK45ezmWw7O7z94pzALdi7po
 tTW49rg0xz6QkqU0qQFoxwN6fxx4j2hNAqdAnicXK6+ANk0z+fuAVCrLymIQ
 LbSUwHl4pM//JDcHqvmjejtK4O7GnPs5MyCQ75+pZQJlnj1CgkpvaTtvDYjf
 G38hfv+DDLWWM0Gt5byzTlwQk8SL2kV1ptpGfk5OY4XcRcwB02Jjnn41uJ9z
 P/Y7ILDMv0M4wBlX2VPTQDoiGbS+4DjoHVq+FuQ/5G8VB5AOXARppCTJp0B9
 RW2rrAS/3z89cBq0w9pyrRA8Mz3fuKtASVDqqYfBN9BX3XcEvMneMs8vcPWV
 62lXjkJM9Ripegvw9vGt88pgO6Rrps6Ei8UXN5z/HtzDXVnuGDjjPDv4dDh4
 872N/LFAMKeZALnVHu7IUcDQyNDMuBLC48JORPgg3BnuCZ8DJebSlSVToHx8
 eUZFQ1CeV+opBvCs9yR52oF0RF5Kd5A6Sm9wFJSdyiqpDmj7pNbSMDB1NK31
 LQPfYuqyEh6UP4x6eBFyQh5ffVoFxt/176qV4G7nLmebNr3BjQa3Gty4funf
 MmJdTned0b37xYvn6v7ZLLOkZUsixUm5CSiT5F/k58Az2LPK+whErvhdtABp
 BdNJAckiL5E3QKB5oEqrD/IpOVOOBvm29Iv6PAgTLUkCw8+Gj0wNwNPI89hb
 B/R1dWP19YAgIqQuoFWIFuI+iJYiTmoI1hesUUFbQQ1VZ+kvgK+5z+cvAM94
 zyTPaQh+FDQz+Bq4szwe7yaofq76ZzWCwTvG8713GjydWLCwYB44HzuTXUdA
 XBBrxdcgtZLmyTrQPaf7Vf8uVH+zxoEaL4D5E+NC0wrIXfXw+9yL4J3lfcHn

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1




CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

build: build-stamp

build-stamp:
	dh_testdir

	# Add here commands to compile the package.
	$(MAKE) -f Makefile.maemo

	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp

	# Add here commands to clean up after the build process.
	-$(MAKE) clean

	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs

	# Add here commands to install the package into debian/earth
	$(MAKE) DESTDIR=$(CURDIR)/debian/earth -f Makefile.maemo install


# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs 
	dh_installdocs
	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf	
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_python
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure

## earth 0.1-2

=== DESCRIPTION ===
Package: earth
Title: Earth: Multivariate Adaptive Regression Spline Models
Version: 0.1-2
Author: Stephen Milborrow <milbo@sonic.net> 
 derived from mda:mars by Trevor Hastie and Rob Tibshirani.
Maintainer: Stephen Milborrow <milbo@sonic.net>
Description: Build regression models using the techniques in Friedman's
 papers "Multivariate Adaptive Regression Splines" and "Fast MARS".
Depends: leaps
License: GPL2
Packaged: Wed Apr 18 14:04:52 2007; Stephen Milborrow

## earth 0.1-3

=== DESCRIPTION ===
Package: earth
Title: Multivariate Adaptive Regression Spline Models
Version: 0.1-3
Author: Stephen Milborrow <milbo@sonic.net> 
 derived from mda:mars by Trevor Hastie and Rob Tibshirani.
Maintainer: Stephen Milborrow <milbo@sonic.net>
Description: Build regression models using the techniques in Friedman's
 papers "Multivariate Adaptive Regression Splines" and "Fast MARS".
Depends: leaps
License: GPL2
Packaged: Mon Apr 23 12:02:07 2007; Stephen Milborrow

## earth 1.0-4

=== DESCRIPTION ===
Package: earth
Title: Earth: Multivariate Adaptive Regression Spline Models
Version: 1.0-4
Author: Stephen Milborrow <milbo@sonic.net> 
  derived from mda:mars by Trevor Hastie and Rob Tibshirani.
Maintainer: Stephen Milborrow <milbo@sonic.net>
Description: Build regression models using the techniques in Friedman's
  papers "Fast MARS" and "Multivariate Adaptive Regression Splines".
  (The term "MARS" is copyrighted and thus not used as the name of the package.)
Depends: leaps
License: GPL2
Packaged: Fri May  4 13:21:08 2007; Stephen Milborrow

## earth 1.0-5

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: earth
 Title: Earth: Multivariate Adaptive Regression Spline Models
-Version: 1.0-4
+Version: 1.0-5
 Author: Stephen Milborrow <milbo@sonic.net> 
   derived from mda:mars by Trevor Hastie and Rob Tibshirani.
 Maintainer: Stephen Milborrow <milbo@sonic.net>
@@ -9,4 +9,4 @@
   (The term "MARS" is copyrighted and thus not used as the name of the package.)
 Depends: leaps
 License: GPL2
-Packaged: Fri May  4 13:21:08 2007; Stephen Milborrow
+Packaged: Mon May  7 12:10:56 2007; Stephen Milborrow

## earth 1.0-6

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: earth
 Title: Earth: Multivariate Adaptive Regression Spline Models
-Version: 1.0-5
+Version: 1.0-6
 Author: Stephen Milborrow <milbo@sonic.net> 
   derived from mda:mars by Trevor Hastie and Rob Tibshirani.
 Maintainer: Stephen Milborrow <milbo@sonic.net>
@@ -9,4 +9,4 @@
   (The term "MARS" is copyrighted and thus not used as the name of the package.)
 Depends: leaps
 License: GPL2
-Packaged: Mon May  7 12:10:56 2007; Stephen Milborrow
+Packaged: Thu May 10 15:26:56 2007; Stephen Milborrow

## earth 1.0-7

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: earth
 Title: Earth: Multivariate Adaptive Regression Spline Models
-Version: 1.0-6
+Version: 1.0-7
 Author: Stephen Milborrow <milbo@sonic.net> 
   derived from mda:mars by Trevor Hastie and Rob Tibshirani.
 Maintainer: Stephen Milborrow <milbo@sonic.net>
@@ -9,4 +9,4 @@
   (The term "MARS" is copyrighted and thus not used as the name of the package.)
 Depends: leaps
 License: GPL2
-Packaged: Thu May 10 15:26:56 2007; Stephen Milborrow
+Packaged: Mon May 21 13:06:41 2007; Stephen Milborrow

## earth 1.0-8

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: earth
 Title: Earth: Multivariate Adaptive Regression Spline Models
-Version: 1.0-7
+Version: 1.0-8
 Author: Stephen Milborrow <milbo@sonic.net> 
   derived from mda:mars by Trevor Hastie and Rob Tibshirani.
 Maintainer: Stephen Milborrow <milbo@sonic.net>
@@ -9,4 +9,4 @@
   (The term "MARS" is copyrighted and thus not used as the name of the package.)
 Depends: leaps
 License: GPL2
-Packaged: Mon May 21 13:06:41 2007; Stephen Milborrow
+Packaged: Sat Jun  2 13:44:54 2007; Stephen Milborrow

## earth 1.1-0

=== DESCRIPTION ===
Package: earth
Title: Multivariate Adaptive Regression Spline Models
Version: 1.1-0
Date: 2007-07-07
Author: Stephen Milborrow <milbo@sonic.net> 
  derived from mda:mars by Trevor Hastie and Rob Tibshirani.
Maintainer: Stephen Milborrow <milbo@sonic.net>
Description: Build regression models using the techniques in Friedman's
  papers "Fast MARS" and "Multivariate Adaptive Regression Splines".
  (The term "MARS" is copyrighted and thus not used as the name of the package.)
Depends: leaps
License: GPL2
Packaged: Tue Jul 31 14:52:12 2007; Stephen Milborrow

## earth 1.1-1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: earth
 Title: Multivariate Adaptive Regression Spline Models
-Version: 1.1-0
+Version: 1.1-1
 Date: 2007-07-07
 Author: Stephen Milborrow <milbo@sonic.net> 
   derived from mda:mars by Trevor Hastie and Rob Tibshirani.
@@ -10,4 +10,4 @@
   (The term "MARS" is copyrighted and thus not used as the name of the package.)
 Depends: leaps
 License: GPL2
-Packaged: Tue Jul 31 14:52:12 2007; Stephen Milborrow
+Packaged: Wed Aug 29 15:12:40 2007; Stephen Milborrow

## earth 1.1-2

=== DESCRIPTION ===
Package: earth
Title: Multivariate Adaptive Regression Spline Models
Version: 1.1-2
Date: 2007-07-07
Author: Stephen Milborrow <milbo@sonic.net> (web page www.milbo.users.sonic.net)
  derived from mda:mars by Trevor Hastie and Rob Tibshirani.
Maintainer: Stephen Milborrow <milbo@sonic.net>
Description: Build regression models using the techniques in Friedman's
  papers "Fast MARS" and "Multivariate Adaptive Regression Splines".
  (The term "MARS" is copyrighted and thus not used as the name of the package.)
Depends: leaps
License: GPL2
Packaged: Tue Oct  2 13:02:15 2007; steve

## earth 1.1-3

=== DESCRIPTION ===
Package: earth
Title: Multivariate Adaptive Regression Spline Models
Version: 1.1-3
Date: 2007-10-07
Author: Stephen Milborrow <milbo@sonic.net> (web page www.milbo.users.sonic.net)
  derived from mda:mars by Trevor Hastie and Rob Tibshirani.
Maintainer: Stephen Milborrow <milbo@sonic.net>
Description: Build regression models using the techniques in Friedman's
  papers "Fast MARS" and "Multivariate Adaptive Regression Splines".
  (The term "MARS" is copyrighted and thus not used in the name of the package.)
Depends: leaps
License: GPL2
Packaged: Sun Oct  7 10:28:43 2007; steve

## earth 1.1-4

=== DESCRIPTION ===
Package: earth
Title: Multivariate Adaptive Regression Spline Models
Version: 1.1-4
Date: 2007-07-07
Author: Stephen Milborrow <milbo@sonic.net> (www.milbo.users.sonic.net)
  derived from mda:mars by Trevor Hastie and Rob Tibshirani.
Maintainer: Stephen Milborrow <milbo@sonic.net>
Description: Build regression models using the techniques in Friedman's
  papers "Fast MARS" and "Multivariate Adaptive Regression Splines".
  (The term "MARS" is copyrighted and thus not used in the name of the package.)
Depends: leaps
License: GPL2
Packaged: Thu Nov  1 12:56:16 2007; steve

## earth 1.1-5

=== DESCRIPTION ===
Package: earth
Title: Multivariate Adaptive Regression Spline Models
Version: 1.1-5
Date: 2007-07-07
Author: Stephen Milborrow <milbo@sonic.net> (www.milbo.users.sonic.net)
  derived from mda:mars by Trevor Hastie and Rob Tibshirani.
Maintainer: Stephen Milborrow <milbo@sonic.net>
Description: Build regression models using the techniques in Friedman's
  papers "Fast MARS" and "Multivariate Adaptive Regression Splines".
  (The term "MARS" is copyrighted and thus not used in the name of the package.)
Depends: leaps
License: GPL-2
Packaged: Sun Dec  9 11:35:49 2007; steve

## earth 1.2-0

=== DESCRIPTION ===
Package: earth
Version: 1.2-0
Date: 2008-01-06
Title: Multivariate Adaptive Regression Spline Models
Author: Stephen Milborrow
  derived from mda:mars by Trevor Hastie and Rob Tibshirani.
Maintainer: Stephen Milborrow <milbo@sonic.net>
Depends: leaps
Description: Build regression models using the techniques in Friedman's
  papers "Fast MARS" and "Multivariate Adaptive Regression Splines".
  (The term "MARS" is copyrighted and thus not used in the name of the package.)
License: GPL-3
URL: http://www.milbo.users.sonic.net
Packaged: Sun Jan  6 15:19:37 2008; steve

## earth 1.2-1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: earth
-Version: 1.2-0
+Version: 1.2-1
 Date: 2008-01-06
 Title: Multivariate Adaptive Regression Spline Models
 Author: Stephen Milborrow
@@ -11,4 +11,4 @@
   (The term "MARS" is copyrighted and thus not used in the name of the package.)
 License: GPL-3
 URL: http://www.milbo.users.sonic.net
-Packaged: Sun Jan  6 15:19:37 2008; steve
+Packaged: Tue Jan  8 12:39:00 2008; steve

## earth 1.2-2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: earth
-Version: 1.2-1
+Version: 1.2-2
 Date: 2008-01-06
 Title: Multivariate Adaptive Regression Spline Models
 Author: Stephen Milborrow
@@ -11,4 +11,4 @@
   (The term "MARS" is copyrighted and thus not used in the name of the package.)
 License: GPL-3
 URL: http://www.milbo.users.sonic.net
-Packaged: Tue Jan  8 12:39:00 2008; steve
+Packaged: Sat Jan 12 14:00:49 2008; steve

## earth 1.3-1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: earth
-Version: 1.2-2
+Version: 1.3-1
 Date: 2008-01-06
 Title: Multivariate Adaptive Regression Spline Models
 Author: Stephen Milborrow
@@ -11,4 +11,4 @@
   (The term "MARS" is copyrighted and thus not used in the name of the package.)
 License: GPL-3
 URL: http://www.milbo.users.sonic.net
-Packaged: Sat Jan 12 14:00:49 2008; steve
+Packaged: Sat Mar 22 13:09:50 2008; steve

## earth 1.3-2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: earth
-Version: 1.3-1
+Version: 1.3-2
 Date: 2008-01-06
 Title: Multivariate Adaptive Regression Spline Models
 Author: Stephen Milborrow
@@ -11,4 +11,4 @@
   (The term "MARS" is copyrighted and thus not used in the name of the package.)
 License: GPL-3
 URL: http://www.milbo.users.sonic.net
-Packaged: Sat Mar 22 13:09:50 2008; steve
+Packaged: Sat Mar 29 14:22:25 2008; steve

## earth 1.3-4

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: earth
-Version: 1.3-2
-Date: 2008-01-06
+Version: 1.3-4
+Date: 2008-04-26
 Title: Multivariate Adaptive Regression Spline Models
 Author: Stephen Milborrow
   derived from mda:mars by Trevor Hastie and Rob Tibshirani.
@@ -11,4 +11,4 @@
   (The term "MARS" is copyrighted and thus not used in the name of the package.)
 License: GPL-3
 URL: http://www.milbo.users.sonic.net
-Packaged: Sat Mar 29 14:22:25 2008; steve
+Packaged: Sat Apr 26 10:20:22 2008; steve

## earth 2.0-0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Package: earth
-Version: 1.3-4
-Date: 2008-04-26
+Version: 2.0-0
 Title: Multivariate Adaptive Regression Spline Models
 Author: Stephen Milborrow
   derived from mda:mars by Trevor Hastie and Rob Tibshirani.
@@ -11,4 +10,4 @@
   (The term "MARS" is copyrighted and thus not used in the name of the package.)
 License: GPL-3
 URL: http://www.milbo.users.sonic.net
-Packaged: Sat Apr 26 10:20:22 2008; steve
+Packaged: Sun Jun  8 15:16:02 2008; steve

## earth 2.0-1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: earth
-Version: 2.0-0
+Version: 2.0-1
 Title: Multivariate Adaptive Regression Spline Models
 Author: Stephen Milborrow
   derived from mda:mars by Trevor Hastie and Rob Tibshirani.
@@ -10,4 +10,4 @@
   (The term "MARS" is copyrighted and thus not used in the name of the package.)
 License: GPL-3
 URL: http://www.milbo.users.sonic.net
-Packaged: Sun Jun  8 15:16:02 2008; steve
+Packaged: Wed Jun 11 13:47:09 2008; steve

## earth 2.0-2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: earth
-Version: 2.0-1
+Version: 2.0-2
 Title: Multivariate Adaptive Regression Spline Models
 Author: Stephen Milborrow
   derived from mda:mars by Trevor Hastie and Rob Tibshirani.
@@ -10,4 +10,4 @@
   (The term "MARS" is copyrighted and thus not used in the name of the package.)
 License: GPL-3
 URL: http://www.milbo.users.sonic.net
-Packaged: Wed Jun 11 13:47:09 2008; steve
+Packaged: Sun Jul 13 19:00:52 2008; steve

## earth 2.0-3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: earth
-Version: 2.0-2
+Version: 2.0-3
 Title: Multivariate Adaptive Regression Spline Models
 Author: Stephen Milborrow
   derived from mda:mars by Trevor Hastie and Rob Tibshirani.
@@ -10,4 +10,4 @@
   (The term "MARS" is copyrighted and thus not used in the name of the package.)
 License: GPL-3
 URL: http://www.milbo.users.sonic.net
-Packaged: Sun Jul 13 19:00:52 2008; steve
+Packaged: Thu Jul  3 13:32:08 2008; steve

## earth 2.0-4

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: earth
-Version: 2.0-3
+Version: 2.0-4
 Title: Multivariate Adaptive Regression Spline Models
 Author: Stephen Milborrow
   derived from mda:mars by Trevor Hastie and Rob Tibshirani.
@@ -10,4 +10,4 @@
   (The term "MARS" is copyrighted and thus not used in the name of the package.)
 License: GPL-3
 URL: http://www.milbo.users.sonic.net
-Packaged: Thu Jul  3 13:32:08 2008; steve
+Packaged: Tue Jul  8 13:15:17 2008; steve

## earth 2.0-5

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: earth
-Version: 2.0-4
+Version: 2.0-5
 Title: Multivariate Adaptive Regression Spline Models
 Author: Stephen Milborrow
   derived from mda:mars by Trevor Hastie and Rob Tibshirani.
@@ -10,4 +10,4 @@
   (The term "MARS" is copyrighted and thus not used in the name of the package.)
 License: GPL-3
 URL: http://www.milbo.users.sonic.net
-Packaged: Tue Jul  8 13:15:17 2008; steve
+Packaged: Mon Jul 14 20:18:23 2008; Stephen Milborrow

## earth 2.0-6

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: earth
-Version: 2.0-5
+Version: 2.0-6
 Title: Multivariate Adaptive Regression Spline Models
 Author: Stephen Milborrow
   derived from mda:mars by Trevor Hastie and Rob Tibshirani.
@@ -10,4 +10,4 @@
   (The term "MARS" is copyrighted and thus not used in the name of the package.)
 License: GPL-3
 URL: http://www.milbo.users.sonic.net
-Packaged: Mon Jul 14 20:18:23 2008; Stephen Milborrow
+Packaged: Thu Oct 30 17:13:24 2008; Stephen Milborrow

## earth 2.1-0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: earth
-Version: 2.0-6
+Version: 2.1-0
 Title: Multivariate Adaptive Regression Spline Models
 Author: Stephen Milborrow
   derived from mda:mars by Trevor Hastie and Rob Tibshirani.
@@ -10,4 +10,4 @@
   (The term "MARS" is copyrighted and thus not used in the name of the package.)
 License: GPL-3
 URL: http://www.milbo.users.sonic.net
-Packaged: Thu Oct 30 17:13:24 2008; Stephen Milborrow
+Packaged: Mon Nov 10 14:03:00 2008; steve

## earth 2.1-2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: earth
-Version: 2.1-0
+Version: 2.1-2
 Title: Multivariate Adaptive Regression Spline Models
 Author: Stephen Milborrow
   derived from mda:mars by Trevor Hastie and Rob Tibshirani.
@@ -10,4 +10,4 @@
   (The term "MARS" is copyrighted and thus not used in the name of the package.)
 License: GPL-3
 URL: http://www.milbo.users.sonic.net
-Packaged: Mon Nov 10 14:03:00 2008; steve
+Packaged: Tue Nov 18 10:07:59 2008; steve

## earth 2.2-1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: earth
-Version: 2.1-2
+Version: 2.2-1
 Title: Multivariate Adaptive Regression Spline Models
 Author: Stephen Milborrow
   derived from mda:mars by Trevor Hastie and Rob Tibshirani.
@@ -10,4 +10,4 @@
   (The term "MARS" is copyrighted and thus not used in the name of the package.)
 License: GPL-3
 URL: http://www.milbo.users.sonic.net
-Packaged: Tue Nov 18 10:07:59 2008; steve
+Packaged: Thu Jan 22 21:17:50 2009; steve

## earth 2.2-2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: earth
-Version: 2.2-1
+Version: 2.2-2
 Title: Multivariate Adaptive Regression Spline Models
 Author: Stephen Milborrow
   derived from mda:mars by Trevor Hastie and Rob Tibshirani.
@@ -10,4 +10,4 @@
   (The term "MARS" is copyrighted and thus not used in the name of the package.)
 License: GPL-3
 URL: http://www.milbo.users.sonic.net
-Packaged: Thu Jan 22 21:17:50 2009; steve
+Packaged: Fri Jan 30 15:29:22 2009; steve

## earth 2.2-3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: earth
-Version: 2.2-2
+Version: 2.2-3
 Title: Multivariate Adaptive Regression Spline Models
 Author: Stephen Milborrow
   derived from mda:mars by Trevor Hastie and Rob Tibshirani.
@@ -10,4 +10,4 @@
   (The term "MARS" is copyrighted and thus not used in the name of the package.)
 License: GPL-3
 URL: http://www.milbo.users.sonic.net
-Packaged: Fri Jan 30 15:29:22 2009; steve
+Packaged: Mon Feb  2 16:29:12 2009; steve

## earth 2.3-0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: earth
-Version: 2.2-3
+Version: 2.3-0
 Title: Multivariate Adaptive Regression Spline Models
 Author: Stephen Milborrow
   derived from mda:mars by Trevor Hastie and Rob Tibshirani.
@@ -10,4 +10,4 @@
   (The term "MARS" is copyrighted and thus not used in the name of the package.)
 License: GPL-3
 URL: http://www.milbo.users.sonic.net
-Packaged: Mon Feb  2 16:29:12 2009; steve
+Packaged: Wed Feb 18 13:50:11 2009; steve

## earth 2.3-1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: earth
-Version: 2.3-0
+Version: 2.3-1
 Title: Multivariate Adaptive Regression Spline Models
 Author: Stephen Milborrow
   derived from mda:mars by Trevor Hastie and Rob Tibshirani.
@@ -10,4 +10,4 @@
   (The term "MARS" is copyrighted and thus not used in the name of the package.)
 License: GPL-3
 URL: http://www.milbo.users.sonic.net
-Packaged: Wed Feb 18 13:50:11 2009; steve
+Packaged: Thu Feb 26 15:09:46 2009; steve

## earth 2.3-2

=== DESCRIPTION ===
Package: earth
Version: 2.3-2
Title: Multivariate Adaptive Regression Spline Models
Author: Stephen Milborrow derived from mda:mars by Trevor Hastie and
        Rob Tibshirani.
Maintainer: Stephen Milborrow <milbo@sonic.net>
Depends: leaps
Description: Build regression models using the techniques in Friedman's
        papers "Fast MARS" and "Multivariate Adaptive Regression
        Splines". (The term "MARS" is copyrighted and thus not used in
        the name of the package.)
License: GPL-3
URL: http://www.milbo.users.sonic.net
Packaged: Mon Mar 23 11:28:51 2009; steve
Repository: CRAN
Date/Publication: 2009-03-23 10:27:14

## earth 2.3-4

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: earth
-Version: 2.3-2
+Version: 2.3-4
 Title: Multivariate Adaptive Regression Spline Models
 Author: Stephen Milborrow derived from mda:mars by Trevor Hastie and
         Rob Tibshirani.
@@ -11,6 +11,6 @@
         the name of the package.)
 License: GPL-3
 URL: http://www.milbo.users.sonic.net
-Packaged: Mon Mar 23 11:28:51 2009; steve
+Packaged: 2009-09-21 16:59:15 UTC; Geoff Milborrow
 Repository: CRAN
-Date/Publication: 2009-03-23 10:27:14
+Date/Publication: 2009-09-21 18:42:54

## earth 2.3-5

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: earth
-Version: 2.3-4
+Version: 2.3-5
 Title: Multivariate Adaptive Regression Spline Models
 Author: Stephen Milborrow derived from mda:mars by Trevor Hastie and
         Rob Tibshirani.
@@ -11,6 +11,6 @@
         the name of the package.)
 License: GPL-3
 URL: http://www.milbo.users.sonic.net
-Packaged: 2009-09-21 16:59:15 UTC; Geoff Milborrow
+Packaged: 2009-10-08 19:50:55 UTC; Stephen Milborrow
 Repository: CRAN
-Date/Publication: 2009-09-21 18:42:54
+Date/Publication: 2009-10-09 06:55:08

## earth 2.4-0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: earth
-Version: 2.3-5
+Version: 2.4-0
 Title: Multivariate Adaptive Regression Spline Models
 Author: Stephen Milborrow derived from mda:mars by Trevor Hastie and
         Rob Tibshirani.
@@ -11,6 +11,6 @@
         the name of the package.)
 License: GPL-3
 URL: http://www.milbo.users.sonic.net
-Packaged: 2009-10-08 19:50:55 UTC; Stephen Milborrow
+Packaged: 2009-11-08 21:37:41 UTC; Stephen Milborrow
 Repository: CRAN
-Date/Publication: 2009-10-09 06:55:08
+Date/Publication: 2009-11-09 15:40:06

## earth 2.4-1

=== DESCRIPTION ===
Package: earth
Version: 2.4-1
Title: Multivariate Adaptive Regression Spline Models
Author: Stephen Milborrow derived from mda:mars by Trevor Hastie and
        Rob Tibshirani.
Maintainer: Stephen Milborrow <milbo@sonic.net>
Depends: leaps, plotrix
Description: Build regression models using the techniques in Friedman's
        papers "Fast MARS" and "Multivariate Adaptive Regression
        Splines". (The term "MARS" is copyrighted and thus not used in
        the name of the package.)
License: GPL-3
URL: http://www.milbo.users.sonic.net
Packaged: 2010-08-27 19:48:46 UTC; Stephen Milborrow
Repository: CRAN
Date/Publication: 2010-08-28 06:19:54

## earth 2.4-2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: earth
-Version: 2.4-1
+Version: 2.4-2
 Title: Multivariate Adaptive Regression Spline Models
 Author: Stephen Milborrow derived from mda:mars by Trevor Hastie and
         Rob Tibshirani.
@@ -11,6 +11,6 @@
         the name of the package.)
 License: GPL-3
 URL: http://www.milbo.users.sonic.net
-Packaged: 2010-08-27 19:48:46 UTC; Stephen Milborrow
+Packaged: 2010-08-28 17:47:20 UTC; Stephen Milborrow
 Repository: CRAN
-Date/Publication: 2010-08-28 06:19:54
+Date/Publication: 2010-08-29 07:13:05

## earth 2.4-3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: earth
-Version: 2.4-2
+Version: 2.4-3
 Title: Multivariate Adaptive Regression Spline Models
 Author: Stephen Milborrow derived from mda:mars by Trevor Hastie and
         Rob Tibshirani.
@@ -10,7 +10,7 @@
         Splines". (The term "MARS" is copyrighted and thus not used in
         the name of the package.)
 License: GPL-3
-URL: http://www.milbo.users.sonic.net
-Packaged: 2010-08-28 17:47:20 UTC; Stephen Milborrow
+URL: http://www.milbo.users.sonic.net/earth
+Packaged: 2010-09-29 22:12:08 UTC; Stephen Milborrow
 Repository: CRAN
-Date/Publication: 2010-08-29 07:13:05
+Date/Publication: 2010-09-30 06:57:52

## earth 2.4-4

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: earth
-Version: 2.4-3
+Version: 2.4-4
 Title: Multivariate Adaptive Regression Spline Models
 Author: Stephen Milborrow derived from mda:mars by Trevor Hastie and
         Rob Tibshirani.
@@ -11,6 +11,6 @@
         the name of the package.)
 License: GPL-3
 URL: http://www.milbo.users.sonic.net/earth
-Packaged: 2010-09-29 22:12:08 UTC; Stephen Milborrow
+Packaged: 2010-10-06 23:27:47 UTC; Stephen Milborrow
 Repository: CRAN
-Date/Publication: 2010-09-30 06:57:52
+Date/Publication: 2010-10-07 11:25:42

## earth 2.4-5

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: earth
-Version: 2.4-4
+Version: 2.4-5
 Title: Multivariate Adaptive Regression Spline Models
 Author: Stephen Milborrow derived from mda:mars by Trevor Hastie and
         Rob Tibshirani.
@@ -11,6 +11,6 @@
         the name of the package.)
 License: GPL-3
 URL: http://www.milbo.users.sonic.net/earth
-Packaged: 2010-10-06 23:27:47 UTC; Stephen Milborrow
+Packaged: 2010-10-30 14:45:13 UTC; milbo
 Repository: CRAN
-Date/Publication: 2010-10-07 11:25:42
+Date/Publication: 2010-11-03 07:40:34

## earth 2.4-6

=== DESCRIPTION ===
Package: earth
Version: 2.4-6
Title: Multivariate Adaptive Regression Spline Models
Author: Stephen Milborrow derived from mda:mars by Trevor Hastie and
        Rob Tibshirani.
Maintainer: Stephen Milborrow <milbo@sonic.net>
Depends: leaps, plotrix
Suggests: mda
Description: Build regression models using the techniques in Friedman's
        papers "Fast MARS" and "Multivariate Adaptive Regression
        Splines". (The term "MARS" is copyrighted and thus not used in
        the name of the package.)
License: GPL-3
URL: http://www.milbo.users.sonic.net/earth
Packaged: 2011-01-26 12:16:12 UTC; milbo
Repository: CRAN
Date/Publication: 2011-01-26 13:29:01

## earth 2.4-7

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: earth
-Version: 2.4-6
+Version: 2.4-7
 Title: Multivariate Adaptive Regression Spline Models
 Author: Stephen Milborrow derived from mda:mars by Trevor Hastie and
         Rob Tibshirani.
@@ -12,6 +12,6 @@
         the name of the package.)
 License: GPL-3
 URL: http://www.milbo.users.sonic.net/earth
-Packaged: 2011-01-26 12:16:12 UTC; milbo
+Packaged: 2011-02-07 11:37:24 UTC; milbo
 Repository: CRAN
-Date/Publication: 2011-01-26 13:29:01
+Date/Publication: 2011-02-07 17:07:00

## earth 2.4-8

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: earth
-Version: 2.4-7
+Version: 2.4-8
 Title: Multivariate Adaptive Regression Spline Models
 Author: Stephen Milborrow derived from mda:mars by Trevor Hastie and
         Rob Tibshirani.
@@ -12,6 +12,6 @@
         the name of the package.)
 License: GPL-3
 URL: http://www.milbo.users.sonic.net/earth
-Packaged: 2011-02-07 11:37:24 UTC; milbo
+Packaged: 2011-03-05 08:35:07 UTC; milbo
 Repository: CRAN
-Date/Publication: 2011-02-07 17:07:00
+Date/Publication: 2011-03-05 16:40:01

## earth 2.5-0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: earth
-Version: 2.4-8
+Version: 2.5-0
 Title: Multivariate Adaptive Regression Spline Models
 Author: Stephen Milborrow derived from mda:mars by Trevor Hastie and
         Rob Tibshirani.
@@ -12,6 +12,6 @@
         the name of the package.)
 License: GPL-3
 URL: http://www.milbo.users.sonic.net/earth
-Packaged: 2011-03-05 08:35:07 UTC; milbo
+Packaged: 2011-03-24 11:48:36 UTC; milbo
 Repository: CRAN
-Date/Publication: 2011-03-05 16:40:01
+Date/Publication: 2011-03-24 16:56:04

## earth 2.5-1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: earth
-Version: 2.5-0
+Version: 2.5-1
 Title: Multivariate Adaptive Regression Spline Models
 Author: Stephen Milborrow derived from mda:mars by Trevor Hastie and
         Rob Tibshirani.
@@ -12,6 +12,6 @@
         the name of the package.)
 License: GPL-3
 URL: http://www.milbo.users.sonic.net/earth
-Packaged: 2011-03-24 11:48:36 UTC; milbo
+Packaged: 2011-03-25 10:56:58 UTC; milbo
 Repository: CRAN
-Date/Publication: 2011-03-24 16:56:04
+Date/Publication: 2011-03-26 15:44:16

## earth 2.6-1

=== DESCRIPTION ===
Package: earth
Version: 2.6-1
Title: Multivariate Adaptive Regression Spline Models
Author: Stephen Milborrow, derived from mda:mars by Trevor Hastie and
        Rob Tibshirani.
Maintainer: Stephen Milborrow <milbo@sonic.net>
Depends: leaps, plotmo, plotrix
Suggests: mda
Description: Build regression models using the techniques in Friedman's
        papers "Fast MARS" and "Multivariate Adaptive Regression
        Splines". (The term "MARS" is copyrighted and thus not used in
        the name of the package.)
License: GPL-3
URL: http://www.milbo.users.sonic.net/earth
Packaged: 2011-04-13 15:34:34 UTC; milbo
Repository: CRAN
Date/Publication: 2011-04-13 16:50:25

## earth 2.6-2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: earth
-Version: 2.6-1
+Version: 2.6-2
 Title: Multivariate Adaptive Regression Spline Models
 Author: Stephen Milborrow, derived from mda:mars by Trevor Hastie and
         Rob Tibshirani.
@@ -12,6 +12,6 @@
         the name of the package.)
 License: GPL-3
 URL: http://www.milbo.users.sonic.net/earth
-Packaged: 2011-04-13 15:34:34 UTC; milbo
+Packaged: 2011-04-25 08:06:36 UTC; milbo
 Repository: CRAN
-Date/Publication: 2011-04-13 16:50:25
+Date/Publication: 2011-04-25 08:31:47

## earth 3.1-1

=== DESCRIPTION ===
Package: earth
Version: 3.1-1
Title: Multivariate Adaptive Regression Spline Models
Author: Stephen Milborrow.  Derived from mda:mars by Trevor Hastie and
        Rob Tibshirani.
Maintainer: Stephen Milborrow <milbo@sonic.net>
Depends: leaps, plotmo, plotrix
Suggests: mda
Description: Build regression models using the techniques in Friedman's
        papers "Fast MARS" and "Multivariate Adaptive Regression
        Splines". (The term "MARS" is copyrighted and thus not used in
        the name of the package.)
License: GPL-3
URL: http://www.milbo.users.sonic.net/earth
Repository: CRAN
Date/Publication: 2011-06-15 18:00:33
Packaged: 2011-06-15 12:53:30 UTC; milbo

## earth 3.2-0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: earth
-Version: 3.1-1
+Version: 3.2-0
 Title: Multivariate Adaptive Regression Spline Models
 Author: Stephen Milborrow.  Derived from mda:mars by Trevor Hastie and
         Rob Tibshirani.
@@ -13,5 +13,5 @@
 License: GPL-3
 URL: http://www.milbo.users.sonic.net/earth
 Repository: CRAN
-Date/Publication: 2011-06-15 18:00:33
-Packaged: 2011-06-15 12:53:30 UTC; milbo
+Date/Publication: 2011-06-19 19:22:03
+Packaged: 2011-06-19 11:41:00 UTC; milbo

## earth 3.2-1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: earth
-Version: 3.2-0
+Version: 3.2-1
 Title: Multivariate Adaptive Regression Spline Models
 Author: Stephen Milborrow.  Derived from mda:mars by Trevor Hastie and
         Rob Tibshirani.
@@ -13,5 +13,5 @@
 License: GPL-3
 URL: http://www.milbo.users.sonic.net/earth
 Repository: CRAN
-Date/Publication: 2011-06-19 19:22:03
-Packaged: 2011-06-19 11:41:00 UTC; milbo
+Date/Publication: 2011-07-23 13:51:21
+Packaged: 2011-07-19 12:02:08 UTC; milbo

## earth 3.2-2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: earth
-Version: 3.2-1
+Version: 3.2-2
 Title: Multivariate Adaptive Regression Spline Models
 Author: Stephen Milborrow.  Derived from mda:mars by Trevor Hastie and
         Rob Tibshirani.
@@ -12,6 +12,6 @@
         the name of the package.)
 License: GPL-3
 URL: http://www.milbo.users.sonic.net/earth
+Packaged: 2012-03-14 11:09:06 UTC; milbo
 Repository: CRAN
-Date/Publication: 2011-07-23 13:51:21
-Packaged: 2011-07-19 12:02:08 UTC; milbo
+Date/Publication: 2012-03-14 12:34:13

## earth 3.2-3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: earth
-Version: 3.2-2
+Version: 3.2-3
 Title: Multivariate Adaptive Regression Spline Models
 Author: Stephen Milborrow.  Derived from mda:mars by Trevor Hastie and
         Rob Tibshirani.
@@ -12,6 +12,6 @@
         the name of the package.)
 License: GPL-3
 URL: http://www.milbo.users.sonic.net/earth
-Packaged: 2012-03-14 11:09:06 UTC; milbo
+Packaged: 2012-04-27 13:27:50 UTC; milbo
 Repository: CRAN
-Date/Publication: 2012-03-14 12:34:13
+Date/Publication: 2012-04-27 13:51:19

## earth 3.2-6

=== DESCRIPTION ===
Package: earth
Version: 3.2-6
Title: Multivariate Adaptive Regression Spline Models
Author: Stephen Milborrow.  Derived from mda:mars by Trevor Hastie and
        Rob Tibshirani.  Uses Alan Miller's Fortran utilities with
        Thomas Lumley's leaps wrapper.
Maintainer: Stephen Milborrow <milbo@sonic.net>
Depends: plotmo, plotrix
Suggests: mda
Description: Build regression models using the techniques in Friedman's
        papers "Fast MARS" and "Multivariate Adaptive Regression
        Splines". (The term "MARS" is copyrighted and thus not used in
        the name of the package.)
License: GPL-3
URL: http://www.milbo.users.sonic.net/earth
Packaged: 2013-12-13 06:44:08 UTC; ripley
Repository: CRAN
Date/Publication: 2013-12-13 07:46:52
NeedsCompilation: yes

## earth 3.2-7

=== DESCRIPTION ===
Package: earth
Version: 3.2-7
Title: Multivariate Adaptive Regression Spline Models
Author: Stephen Milborrow.  Derived from mda:mars by Trevor Hastie and
        Rob Tibshirani.  Uses Alan Miller's Fortran utilities 
        with Thomas Lumley's leaps wrapper.
Maintainer: Stephen Milborrow <milbo@sonic.net>
Depends: plotmo, plotrix
Suggests: mda
Description: Build regression models using the techniques in Friedman's
        papers "Fast MARS" and "Multivariate Adaptive Regression
        Splines". (The term "MARS" is copyrighted and thus not used in
        the name of the package.)
License: GPL-3
URL: http://www.milbo.users.sonic.net/earth
Packaged: 2014-01-28 17:13:59 UTC; milbo
Repository: CRAN
Date/Publication: 2014-01-28 19:36:20
NeedsCompilation: yes

## earth 4.0.0

=== DESCRIPTION ===
Package: earth
Version: 4.0.0
Title: Multivariate Adaptive Regression Splines
Author: Stephen Milborrow.  Derived from mda:mars by Trevor Hastie and
        Rob Tibshirani.  Uses Alan Miller's Fortran utilities 
        with Thomas Lumley's leaps wrapper.
Maintainer: Stephen Milborrow <milbo@sonic.net>
Depends: plotmo (>= 2.2.0), plotrix
Suggests: gam, mgcv, mda, MASS
Description: Build regression models using the techniques in Friedman's
        papers "Fast MARS" and "Multivariate Adaptive Regression
        Splines". (The term "MARS" is trademarked and thus not used in
        the name of the package.)
License: GPL-3
URL: http://www.milbo.users.sonic.net/earth
Packaged: 2014-12-12 15:31:45 UTC; milbo
Repository: CRAN
Date/Publication: 2014-12-12 20:38:06
NeedsCompilation: yes

## earth 4.1.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: earth
-Version: 4.0.0
+Version: 4.1.0
 Title: Multivariate Adaptive Regression Splines
 Author: Stephen Milborrow.  Derived from mda:mars by Trevor Hastie and
         Rob Tibshirani.  Uses Alan Miller's Fortran utilities 
@@ -13,7 +13,7 @@
         the name of the package.)
 License: GPL-3
 URL: http://www.milbo.users.sonic.net/earth
-Packaged: 2014-12-12 15:31:45 UTC; milbo
+Packaged: 2014-12-17 17:59:28 UTC; milbo
 Repository: CRAN
-Date/Publication: 2014-12-12 20:38:06
+Date/Publication: 2014-12-17 23:28:43
 NeedsCompilation: yes

## earth 4.2.0

=== DESCRIPTION ===
Package: earth
Version: 4.2.0
Title: Multivariate Adaptive Regression Splines
Author: Stephen Milborrow.  Derived from mda:mars by Trevor Hastie and
        Rob Tibshirani.  Uses Alan Miller's Fortran utilities 
        with Thomas Lumley's leaps wrapper.
Maintainer: Stephen Milborrow <milbo@sonic.net>
Depends: plotmo (>= 2.2.1), plotrix
Suggests: gam, mgcv, mda, MASS
Description: Build regression models using the techniques in Friedman's
        papers "Fast MARS" and "Multivariate Adaptive Regression
        Splines". (The term "MARS" is trademarked and thus not used in
        the name of the package.)
License: GPL-3
URL: http://www.milbo.users.sonic.net/earth
Packaged: 2015-01-12 12:28:27 UTC; milbo
Repository: CRAN
Date/Publication: 2015-01-12 23:01:12
NeedsCompilation: yes
